--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Calls save with a context of nil, thus skipping validations.
full_name: DataMapper::Validate#save!
is_singleton: false
name: save!
params: ()
visibility: public
